*{
margin: 0;
padding: 0;
font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;}

textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}

/*-------------------------
       USEFUL-CLASS
-------------------------*/
.align_l {text-align: left;}
.align_r {text-align: right;}
.align_c {text-align: center;}
.float_l {float: left;}
.float_r {float: right;}
.clear {clear: both;}
.w100 {width: 100%;}
.auto {margin: auto;}


body{
color: #333;
}

a:link{color:#EDEAEB;text-decoration:none;}
a:visited{color:#EDEAEB;text-decoration:none;}
a:hover{color:#EDEAEB;text-decoration:underline;}

#container{
font-size:88%;
background: url(//img04.ti-da.net/usr/nsballet/container_bg.jpg);
}
#container_body {
width: 920px;
}

img{border:none;}
h1,h2,h3{margin:0;padding:0;}
table.form{margin:25px 0 0 13px;}


/*-------------------------
       HEAD
-------------------------*/
#banner{
height: 470px;
background: url(//img04.ti-da.net/usr/nsballet/head_bg.jpg) repeat-x;
}
#banner_body {
width: 920px;
height: 50px;
}

.blogtitle{
font-size:80%;
font-weight:bold;
padding: 10px 5px 0 0;
letter-spacing:2px;
}
.description{
color:#111;
font-size:75%;
padding: 3px 5px 0 10px;
}

#banner a:link,
#banner a:visited{color:#111;text-decoration:none;}
#banner a:hover{color:#111;text-decoration:underline;}


/*-------------------------
       SIDE
-------------------------*/
#links{
width:230px;
overflow:hidden;
}

div.profile .sidetitle{
color:#333;
font-size:88%;
font-weight:bold;
letter-spacing:2px;
padding: 0 0 0 28px;
line-height: 53px;
width:230px;
background: url(//img04.ti-da.net/usr/nsballet/sidetitle_top_bg.jpg) no-repeat;
}
.sidetitle{
color:#333;
font-size:88%;
font-weight:bold;
letter-spacing:2px;
padding: 0 0 0 28px;
line-height: 53px;
width:230px;
background: url(//img04.ti-da.net/usr/nsballet/sidetitle_bg.jpg) no-repeat;
}
.side{
font-size:88%;
line-height:150%;
margin:0 0 10px 0;
padding:0 15px 5px 25px;
}
.side .text{width:80px;}
.sidebody{color:#EDEAEB; }
.sidebody a {text-decoration: none;}

.nickname{
color:#CCFF66;
font-weight:bold;
margin:10px 0 0 0;
text-align:center;
}
.photo img{
border-right: 1px solid #111;
border-bottom: 1px solid #111;
}
.photo{text-align:center;}

ul.rss{
margin:0;
padding:0;
width:100%;
text-align:center;
}
ul.rss li{
	border-right:#999 1px solid;
	display:inline;
	font-size:88%;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.2px;
	margin-right:0.3em;
	padding-right:0.5em;
	padding-left:0.2em;
}


/*-------------------------
       FOOT
-------------------------*/
#footer{
padding: 50px 0;
background: url(//img04.ti-da.net/usr/nsballet/foot_bg.jpg);
}

#copyright{
font-size:0.7em;
color:#B5B0B2;
line-height: 200%;
}


/*-------------------------
       CONTENT
-------------------------*/
#content{
width:690px;
}

.topicpass {
font-size:10px;
color: #EDEAEB;
padding:28px 0 0 30px;
height: 25px;
background: url(//img04.ti-da.net/usr/nsballet/topicpass_bg.jpg) no-repeat
}

.blog{
padding: 0 15px 0 25px;
margin-top: 0;
margin-bottom: 15px;
overflow: hidden;
}
.title{
font-size:1.2em;
font-weight:bold;
padding: 0 0 0 60px;
/*padding: 0 0 0 90px;*/
line-height: 70px;
background: url(//img04.ti-da.net/usr/nsballet/title_bg.jpg) no-repeat;
}
h2.title a {
color: #542F16;
text-decoration: none;
}
.date{
font-size:0.8em;
letter-spacing:1px;
padding:0 10px 0 10px;
font-weight: normal;
}
.blogbody{
background: url(//img04.ti-da.net/usr/nsballet/blogbody_bg.jpg) repeat-y;
}
/*.blogbody_bg{
background: url(//img04.ti-da.net/usr/nsballet/blogbody2_bg.jpg) no-repeat;
}*/
.main{
width: 615px;
font-size: 0.95em;
padding:10px 15px 5px 20px;
overflow:auto;
line-height:160%;
}
.main img{margin:0 5px 5px 5px;}
.main-continues{font-size:88%;}
.posted{
color:#EDEAEB;
font-size:88%;
padding: 10px 10px 10px 0;
background: url(//img04.ti-da.net/usr/nsballet/blogbody_foot.jpg) no-repeat;
}

a.acontinues,div.tag_list a {color: #f60;}

.pagetop{
font-size:88%;
margin:0 0 25px 0;
padding:10px;
}
.menu{
color:#ffffff;
font-size:88%;
padding:10px;
}


/*-------------------------
       COMMENT/TB
-------------------------*/
.titlet{
font-size:0.9em;
font-weight:bold;
padding: 0 0 0 10px;
margin:30px 10px 5px 10px;
border-left:3px solid #EDEAEB;
color:#EDEAEB;
}
.trackback-url{
color:#ffffff;
font-size:88%;
font-weight:bold;
margin:10px 10px 15px 10px;
padding-bottom:10px;
border-bottom:1px solid #EDEAEB;
}

.comments-head{
color:#ffffff;
font-size:88%;
font-weight:bold;
padding:2px 5px;
background-color:#666;
margin:10px;
}

.comments-body,
.trackback-body{
font-size:88%;
line-height:135%;
margin:20px 10px 15px 10px;
color:#ffffff;
}
.comments-post,
.trackback-post{
color:#ffffff;
font-size:88%;
text-align:right;
margin:0 10px 25px 10px;
padding-bottom:5px;
border-bottom:1px dotted #ccc;
}

label{
font-size:88%;
font-weight:bold;
color:#ffffff;
}
#author, #email, #url, #text{
width:400px;
color:#333;
font-size:88%;
padding: 3px;
}
td {padding: 5px;}


/*-------------------------
       CALENDAR
-------------------------*/
.calendarhead{
color:#ffffff;
font-size:80%;
font-weight:bold;
letter-spacing:2px;
padding:0 0 2px 0;
text-align:center;
height:15px;
margin-top:5px;
}
.calendartable{
margin:0 auto 5px auto;
padding:0;
width:160px;
text-align:left;
background:#000;
empty-cells:show;
border-spacing:0;
border-collapse:collapse;
}
.calendarweek{
color:#ffffff;
font-size:80%;
font-weight:bold;
}
.calendarwd{
border-top:1px none #666;
border-left:none;
border-right:none;
border-bottom:1px solid #666;
background:#000;
background-position:-2px 0px;
color:#ffffff;
font-size:88%;
letter-spacing:2px;
padding:5px 0 5px 5px;
}
.calendard{
text-align:center;
border-top:1px solid #666;
}
.calendar{
font-size:88%;
padding:4px 2px 4px 2px;
color:#ffffff;
}


/*-------------------------
       ORG
-------------------------*/
.quote{
color:#ffffff;
font-size:88%;
padding:1px;
}

.blogtimes{
margin:0 0 16px 0;
text-align:center;
}

.powered{
text-align:center;
margin:0 0 10px 0;
}

.syndicate{
font-size:88%;
text-align:center;
}
.checkers{
font-size:88%;
margin-top:10px;
}

/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}